#Tivo Multitasker Preferences
#Thu Dec 18 20:22:11 MST 2008
TickerTape.class=com.blackledge.david.tivo.multitasker.AudioCaptionTicker,com.blackledge.david.tivo.multitasker.BackgroundImageCaptionTicker,com.blackledge.david.tivo.multitasker.plugins.TivoTicker
#MediaKey=getYerOwn
Brand.class=com.blackledge.david.tivo.multitasker.plugins.TivoTicker,com.blackledge.david.tivo.multitasker.plugins.ClockBrand,com.blackledge.david.tivo.multitasker.plugins.GenericImageBrand
idle=backgroundimage
BackgroundImage.class=com.blackledge.david.tivo.multitasker.plugins.LocalStreamedBackgroundImage
#following is an animated gif built into your tivo, perfect for a brand 
#- it may or may not make the program unstable, though :[
#GenericImageBrand.urls=http\://127.0.0.1/images/tivodance.gif
Brand.transparency=0.
#zipcode=YerZip
localMusicFolder=My Documents/My Music
